
ChiliProject - Feature # 1264: coveralls (coverage web service)

Status: Closed Priority: Normal
Author: Toshi MARUYAMA Category: Testing
Created: 2013-04-29 Assignee: Holger Just
Updated: 2013-05-09 Due date:
Remote issue URL:
Affected version:
Description: I add a patch.

!coveralls.png!

Associated revisions
2013-05-08 09:02 pm - Toshi MARUYAMA
Add coveralls (coverage web service) #1264

History
2013-05-06 09:59 pm - Chris Dähn
+1 :)

2013-05-09 12:00 am - Holger Just
- Target version set to 3.9.0

- Status changed from Open to Closed

- Category set to Testing

- Assignee set to Holger Just

Committed in commit:e319c8940624bbcc319f5ce93ec91bb85ceb6375

Thank you Toshi!
